const mongoose = require('./mongoose');

module.exports.User = mongoose.model('User', require('./rbac/schema-user'));
module.exports.Role = mongoose.model('Role', require('./rbac/schema-role'));
module.exports.UserRole = mongoose.model('UserRole', require('./rbac/schema-user-role')); //TODO remove
module.exports.Token = mongoose.model('Token', require('./rbac/schema-token'));

module.exports.Art = mongoose.model('Art', require('./schema-art'));
module.exports.ArtAlbum = mongoose.model('Album', require('./schema-album'));
module.exports.Translate = mongoose.model('Translate', require('./schema-translate'));